body{line-height:150%; font-family: Times}
em{font-style:normal; font-weight:bold; font-style:italic;}
div.group{font-size:xx-large; margin: 1em 0}
div.family{font-size:x-large; margin: 1em 0}
div.subfamily{font-size:large; margin: 0.5em 0}
div.tribe, div.subtribe{font-size:large; margin: 0.5em 0}
div.genus{margin-top: 1em}
div.species{margin-left: 1em}
div.species_excluded{margin-left: 1em;color: #666666}
div.species_new{margin-left: 1em;color: #FF0000}
div.species_changed{margin-left: 1em;color: #0000CC}
div.species_postver1{margin-left: 1em;color: #990099}
div.subsp{margin-left: 3em}
div.subsp_excluded{margin-left: 3em;color: #666666}
div.subsp_new{margin-left: 3em;color: #FF0000}
div.subsp_changed{margin-left: 3em;color: #0000CC}
div.subsp_postver1{margin-left: 3em;color: #990099}
span.highername{font-weight:bold}
span.genusname{font-style:italic; font-weight:bold}
span.sciname{font-style:italic; font-weight:bold}
span.whats{color:#990000;text-decoration:underline}
div.note{margin:0.5em auto 0.5em 5em;width:400px;color: #000066; background-color:#E0FFFF; border:solid 1px #00FFFF; display:none}

div.group_idx{font-size: large; margin-top:0.5em}
div.family_idx{margin-left: 1em}
div.subfamily_idx{margin-left: 2em}
div.tribe_idx{margin-left: 3em}
